
/* Class = "NSMenu"; title = "Editar"; ObjectID = "4"; */
"4.title" = "Editar";

/* Class = "NSMenuItem"; title = "Sobre o Editor de Texto"; ObjectID = "25"; */
"25.title" = "Sobre o Editor de Texto";

/* Class = "NSMenuItem"; title = "Editar"; ObjectID = "96"; */
"96.title" = "Editar";

/* Class = "NSMenuItem"; title = "Selecionar Tudo"; ObjectID = "101"; */
"101.title" = "Selecionar Tudo";

/* Class = "NSMenuItem"; title = "Completar"; ObjectID = "108"; */
"108.title" = "Completar";

/* Class = "NSMenuItem"; title = "Colar"; ObjectID = "112"; */
"112.title" = "Colar";

/* Class = "NSMenu"; title = "Editar"; ObjectID = "119"; */
"119.title" = "Editar";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "120"; */
"120.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "124"; */
"124.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Formato"; ObjectID = "150"; */
"150.title" = "Formato";

/* Class = "NSMenu"; title = "Texto"; ObjectID = "151"; */
"151.title" = "Texto";

/* Class = "NSMenuItem"; title = "Colar Estilo"; ObjectID = "152"; */
"152.title" = "Colar Estilo";

/* Class = "NSMenuItem"; title = "Sublinhado"; ObjectID = "154"; */
"154.title" = "Sublinhado";

/* Class = "NSMenuItem"; title = "Centralizar"; ObjectID = "155"; */
"155.title" = "Centralizar";

/* Class = "NSMenu"; title = "Formato"; ObjectID = "156"; */
"156.title" = "Formato";

/* Class = "NSMenuItem"; title = "Alinhar à Esquerda"; ObjectID = "157"; */
"157.title" = "Alinhar à Esquerda";

/* Class = "NSMenuItem"; title = "Texto"; ObjectID = "158"; */
"158.title" = "Texto";

/* Class = "NSMenuItem"; title = "Fonte"; ObjectID = "159"; */
"159.title" = "Fonte";

/* Class = "NSMenuItem"; title = "Itálico"; ObjectID = "161"; */
"161.title" = "Itálico";

/* Class = "NSMenuItem"; title = "Converter para RTF"; ObjectID = "162"; */
"162.title" = "Converter para RTF";

/* Class = "NSMenuItem"; title = "Negrito"; ObjectID = "163"; */
"163.title" = "Negrito";

/* Class = "NSMenuItem"; title = "Alinhar à Direita"; ObjectID = "164"; */
"164.title" = "Alinhar à Direita";

/* Class = "NSMenu"; title = "Fonte"; ObjectID = "165"; */
"165.title" = "Fonte";

/* Class = "NSMenuItem"; title = "Copiar Régua"; ObjectID = "167"; */
"167.title" = "Copiar Régua";

/* Class = "NSMenuItem"; title = "Copiar Estilo"; ObjectID = "168"; */
"168.title" = "Copiar Estilo";

/* Class = "NSMenuItem"; title = "Mostrar Régua"; ObjectID = "169"; */
"169.title" = "Mostrar Régua";

/* Class = "NSMenuItem"; title = "Colar Régua"; ObjectID = "171"; */
"171.title" = "Colar Régua";

/* Class = "NSMenuItem"; title = "Mostrar Fontes"; ObjectID = "172"; */
"172.title" = "Mostrar Fontes";

/* Class = "NSMenuItem"; title = "Linha Base"; ObjectID = "239"; */
"239.title" = "Linha Base";

/* Class = "NSMenu"; title = "Linha Base"; ObjectID = "241"; */
"241.title" = "Linha Base";

/* Class = "NSMenuItem"; title = "Usar Padrão"; ObjectID = "242"; */
"242.title" = "Usar Padrão";

/* Class = "NSMenuItem"; title = "Ligadura"; ObjectID = "243"; */
"243.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Usar Todas"; ObjectID = "244"; */
"244.title" = "Usar Todas";

/* Class = "NSMenu"; title = "Ligadura"; ObjectID = "246"; */
"246.title" = "Ligadura";

/* Class = "NSMenuItem"; title = "Espacejamento"; ObjectID = "247"; */
"247.title" = "Espacejamento";

/* Class = "NSMenuItem"; title = "Usar Padrão"; ObjectID = "248"; */
"248.title" = "Usar Padrão";

/* Class = "NSMenu"; title = "Espacejamento"; ObjectID = "250"; */
"250.title" = "Espacejamento";

/* Class = "NSMenuItem"; title = "Aumentar"; ObjectID = "251"; */
"251.title" = "Aumentar";

/* Class = "NSMenuItem"; title = "Diminuir"; ObjectID = "252"; */
"252.title" = "Diminuir";

/* Class = "NSMenuItem"; title = "Utilizar Padrão"; ObjectID = "253"; */
"253.title" = "Utilizar Padrão";

/* Class = "NSMenuItem"; title = "Não Utilizar"; ObjectID = "254"; */
"254.title" = "Não Utilizar";

/* Class = "NSMenuItem"; title = "Mais alta"; ObjectID = "255"; */
"255.title" = "Mais alta";

/* Class = "NSMenuItem"; title = "Mais baixa"; ObjectID = "256"; */
"256.title" = "Mais baixa";

/* Class = "NSMenuItem"; title = "Não Utilizar"; ObjectID = "262"; */
"262.title" = "Não Utilizar";

/* Class = "NSMenuItem"; title = "Arquivo"; ObjectID = "274"; */
"274.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Abrir…"; ObjectID = "276"; */
"276.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Reverter para Salvo"; ObjectID = "277"; */
"277.title" = "Reverter para Salvo";

/* Class = "NSMenuItem"; title = "Novo"; ObjectID = "278"; */
"278.title" = "Novo";

/* Class = "NSMenu"; title = "Arquivo"; ObjectID = "279"; */
"279.title" = "Arquivo";

/* Class = "NSMenuItem"; title = "Salvar Como…"; ObjectID = "281"; */
"281.title" = "Salvar Como…";

/* Class = "NSMenuItem"; title = "Salvar"; ObjectID = "283"; */
"283.title" = "Salvar";

/* Class = "NSMenuItem"; title = "Salvar Tudo"; ObjectID = "284"; */
"284.title" = "Salvar Tudo";

/* Class = "NSMenuItem"; title = "Buscar"; ObjectID = "310"; */
"310.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Buscar…"; ObjectID = "311"; */
"311.title" = "Buscar…";

/* Class = "NSMenuItem"; title = "Buscar Seguinte"; ObjectID = "312"; */
"312.title" = "Buscar Seguinte";

/* Class = "NSMenuItem"; title = "Buscar Anterior"; ObjectID = "314"; */
"314.title" = "Buscar Anterior";

/* Class = "NSMenuItem"; title = "Saltar para Seleção"; ObjectID = "315"; */
"315.title" = "Saltar para Seleção";

/* Class = "NSMenuItem"; title = "Usar Seleção para Buscar"; ObjectID = "316"; */
"316.title" = "Usar Seleção para Buscar";

/* Class = "NSMenu"; title = "Buscar"; ObjectID = "317"; */
"317.title" = "Buscar";

/* Class = "NSMenuItem"; title = "Mostrar Cores"; ObjectID = "372"; */
"372.title" = "Mostrar Cores";

/* Class = "NSMenuItem"; title = "Sobrescrito"; ObjectID = "375"; */
"375.title" = "Sobrescrito";

/* Class = "NSMenuItem"; title = "Subscrito"; ObjectID = "376"; */
"376.title" = "Subscrito";

/* Class = "NSMenuItem"; title = "Ajustar à Página"; ObjectID = "381"; */
"381.title" = "Ajustar à Página";

/* Class = "NSMenuItem"; title = "Imprimir…"; ObjectID = "399"; */
"399.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Configurar Página…"; ObjectID = "406"; */
"406.title" = "Configurar Página…";

/* Class = "NSMenuItem"; title = "Fechar"; ObjectID = "419"; */
"419.title" = "Fechar";

/* Class = "NSMenuItem"; title = "Permitir Separação de Palavras"; ObjectID = "422"; */
"422.title" = "Permitir Separação de Palavras";

/* Class = "NSMenuItem"; title = "Justificar"; ObjectID = "424"; */
"424.title" = "Justificar";

/* Class = "NSMenuItem"; title = "Desfazer"; ObjectID = "451"; */
"451.title" = "Desfazer";

/* Class = "NSMenuItem"; title = "Refazer"; ObjectID = "452"; */
"452.title" = "Refazer";

/* Class = "NSMenuItem"; title = "Abrir Recente"; ObjectID = "459"; */
"459.title" = "Abrir Recente";

/* Class = "NSMenu"; title = "Abrir Recente"; ObjectID = "460"; */
"460.title" = "Abrir Recente";

/* Class = "NSMenuItem"; title = "Limpar Menu"; ObjectID = "461"; */
"461.title" = "Limpar Menu";

/* Class = "NSMenuItem"; title = "Janela"; ObjectID = "474"; */
"474.title" = "Janela";

/* Class = "NSMenu"; title = "Janela"; ObjectID = "475"; */
"475.title" = "Janela";

/* Class = "NSMenuItem"; title = "Trazer Todas Para a Frente"; ObjectID = "476"; */
"476.title" = "Trazer Todas Para a Frente";

/* Class = "NSMenuItem"; title = "Minimizar"; ObjectID = "477"; */
"477.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Reduzir/Ampliar"; ObjectID = "478"; */
"478.title" = "Reduzir/Ampliar";

/* Class = "NSMenu"; title = "Ortografia e Gramática"; ObjectID = "491"; */
"491.title" = "Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Ortografia e Gramática"; ObjectID = "493"; */
"493.title" = "Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Mostrar Ortografia e Gramática"; ObjectID = "494"; */
"494.title" = "Mostrar Ortografia e Gramática";

/* Class = "NSMenuItem"; title = "Verificar o Documento Agora"; ObjectID = "496"; */
"496.title" = "Verificar o Documento Agora";

/* Class = "NSMenuItem"; title = "Verificar Ortografia ao Escrever"; ObjectID = "498"; */
"498.title" = "Verificar Ortografia ao Escrever";

/* Class = "NSMenuItem"; title = "Preferências…"; ObjectID = "501"; */
"501.title" = "Preferências…";

/* Class = "NSMenu"; title = "Serviços"; ObjectID = "503"; */
"503.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Serviços"; ObjectID = "504"; */
"504.title" = "Serviços";

/* Class = "NSMenuItem"; title = "Ocultar Editor de Texto"; ObjectID = "505"; */
"505.title" = "Ocultar Editor de Texto";

/* Class = "NSMenuItem"; title = "Encerrar Editor de Texto"; ObjectID = "508"; */
"508.title" = "Encerrar Editor de Texto";

/* Class = "NSMenuItem"; title = "Editor de Texto"; ObjectID = "511"; */
"511.title" = "Editor de Texto";

/* Class = "NSMenu"; title = "Editor de Texto"; ObjectID = "512"; */
"512.title" = "Editor de Texto";

/* Class = "NSMenuItem"; title = "Ocultar Outros"; ObjectID = "515"; */
"515.title" = "Ocultar Outros";

/* Class = "NSMenuItem"; title = "Mostrar Tudo"; ObjectID = "517"; */
"517.title" = "Mostrar Tudo";

/* Class = "NSMenuItem"; title = "Ajuda"; ObjectID = "524"; */
"524.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Ajuda Editor de Texto"; ObjectID = "525"; */
"525.title" = "Ajuda Editor de Texto";

/* Class = "NSMenu"; title = "Ajuda"; ObjectID = "526"; */
"526.title" = "Ajuda";

/* Class = "NSMenuItem"; title = "Forma do Caractere"; ObjectID = "529"; */
"529.title" = "Forma do Caractere";

/* Class = "NSMenu"; title = "Forma do Caractere"; ObjectID = "530"; */
"530.title" = "Forma do Caractere";

/* Class = "NSMenuItem"; title = "Forma Tradicional"; ObjectID = "531"; */
"531.title" = "Forma Tradicional";

/* Class = "NSMenuItem"; title = "Impedir Edição"; ObjectID = "534"; */
"534.title" = "Impedir Edição";

/* Class = "NSMenuItem"; title = "Fala"; ObjectID = "537"; */
"537.title" = "Fala";

/* Class = "NSMenu"; title = "Fala"; ObjectID = "538"; */
"538.title" = "Fala";

/* Class = "NSMenuItem"; title = "Começar a Falar"; ObjectID = "539"; */
"539.title" = "Começar a Falar";

/* Class = "NSMenuItem"; title = "Parar de Falar"; ObjectID = "541"; */
"541.title" = "Parar de Falar";

/* Class = "NSMenuItem"; title = "Maior"; ObjectID = "543"; */
"543.title" = "Maior";

/* Class = "NSMenuItem"; title = "Menor"; ObjectID = "544"; */
"544.title" = "Menor";

/* Class = "NSMenuItem"; title = "Apagar"; ObjectID = "575"; */
"575.title" = "Apagar";

/* Class = "NSMenuItem"; title = "Contornar"; ObjectID = "578"; */
"578.title" = "Contornar";

/* Class = "NSMenuItem"; title = "Estilos..."; ObjectID = "581"; */
"581.title" = "Estilos...";

/* Class = "NSMenuItem"; title = "Colar com Mesmo Estilo"; ObjectID = "584"; */
"584.title" = "Colar com Mesmo Estilo";

/* Class = "NSMenuItem"; title = "Mostrar Propriedades"; ObjectID = "588"; */
"588.title" = "Mostrar Propriedades";

/* Class = "NSMenuItem"; title = "Espaçamento..."; ObjectID = "594"; */
"594.title" = "Espaçamento...";

/* Class = "NSMenuItem"; title = "Quebra de Linha"; ObjectID = "597"; */
"597.title" = "Quebra de Linha";

/* Class = "NSMenu"; title = "Inserir"; ObjectID = "598"; */
"598.title" = "Inserir";

/* Class = "NSMenuItem"; title = "Inserir"; ObjectID = "599"; */
"599.title" = "Inserir";

/* Class = "NSMenuItem"; title = "Quebra de Parágrafo"; ObjectID = "600"; */
"600.title" = "Quebra de Parágrafo";

/* Class = "NSMenuItem"; title = "Quebra de Página"; ObjectID = "601"; */
"601.title" = "Quebra de Página";

/* Class = "NSMenuItem"; title = "Link…"; ObjectID = "613"; */
"613.title" = "Link…";

/* Class = "NSMenuItem"; title = "Verificar Gramática com Ortografia"; ObjectID = "626"; */
"626.title" = "Verificar Gramática com Ortografia";

/* Class = "NSMenuItem"; title = "Substituições"; ObjectID = "629"; */
"629.title" = "Substituições";

/* Class = "NSMenu"; title = "Substituições"; ObjectID = "630"; */
"630.title" = "Substituições";

/* Class = "NSMenuItem"; title = "Links Inteligentes"; ObjectID = "631"; */
"631.title" = "Links Inteligentes";

/* Class = "NSMenuItem"; title = "Aspas Inglesas"; ObjectID = "632"; */
"632.title" = "Aspas Inglesas";

/* Class = "NSMenuItem"; title = "Copiar/Colar Inteligente"; ObjectID = "633"; */
"633.title" = "Copiar/Colar Inteligente";

/* Class = "NSMenuItem"; title = "Selecionar Linha(s)..."; ObjectID = "643"; */
"643.title" = "Selecionar Linha(s)...";

/* Class = "NSMenuItem"; title = "Novo Documento"; ObjectID = "648"; */
"648.title" = "Novo Documento";

/* Class = "NSMenuItem"; title = "Maiúsculas/Minúsculas"; ObjectID = "654"; */
"654.title" = "Maiúsculas/Minúsculas";

/* Class = "NSMenu"; title = "Maiúsculas/Minúsculas"; ObjectID = "655"; */
"655.title" = "Maiúsculas/Minúsculas";

/* Class = "NSMenuItem"; title = "Tudo em Maiúsculas"; ObjectID = "656"; */
"656.title" = "Tudo em Maiúsculas";

/* Class = "NSMenuItem"; title = "Hifens Inteligentes"; ObjectID = "657"; */
"657.title" = "Hifens Inteligentes";

/* Class = "NSMenuItem"; title = "Substituição de Texto"; ObjectID = "658"; */
"658.title" = "Substituição de Texto";

/* Class = "NSMenuItem"; title = "Corrigir Ortografia Automaticamente"; ObjectID = "662"; */
"662.title" = "Corrigir Ortografia Automaticamente";

/* Class = "NSMenuItem"; title = "Tudo em Minúsculas"; ObjectID = "664"; */
"664.title" = "Tudo em Minúsculas";

/* Class = "NSMenuItem"; title = "Letras Iniciais em Maiúsculas"; ObjectID = "665"; */
"665.title" = "Letras Iniciais em Maiúsculas";

/* Class = "NSMenuItem"; title = "Mostrar Substituições"; ObjectID = "670"; */
"670.title" = "Mostrar Substituições";

/* Class = "NSMenuItem"; title = "Exportar Como PDF…"; ObjectID = "674"; */
"674.title" = "Exportar Como PDF…";

/* Class = "NSMenuItem"; title = "Lista…"; ObjectID = "676"; */
"676.title" = "Lista…";

/* Class = "NSMenuItem"; title = "Tabela…"; ObjectID = "677"; */
"677.title" = "Tabela…";

/* Class = "NSMenuItem"; title = "Anexar Arquivos…"; ObjectID = "678"; */
"678.title" = "Anexar Arquivos…";

/* Class = "NSMenuItem"; title = "Detectores de Dados"; ObjectID = "782"; */
"782.title" = "Detectores de Dados";

/* Class = "NSMenuItem"; title = "Direção da Escrita"; ObjectID = "786"; */
"786.title" = "Direção da Escrita";

/* Class = "NSMenu"; title = "Direção da Escrita"; ObjectID = "787"; */
"787.title" = "Direção da Escrita";

/* Class = "NSMenuItem"; title = "Parágrafo"; ObjectID = "788"; */
"788.title" = "Parágrafo";

/* Class = "NSMenuItem"; title = "\tPadrão"; ObjectID = "789"; */
"789.title" = "\tPadrão";

/* Class = "NSMenuItem"; title = "\tDa Esquerda para a Direita"; ObjectID = "790"; */
"790.title" = "\tDa Esquerda para a Direita";

/* Class = "NSMenuItem"; title = "\tDa Direita para a Esquerda"; ObjectID = "791"; */
"791.title" = "\tDa Direita para a Esquerda";

/* Class = "NSMenuItem"; title = "Seleção"; ObjectID = "793"; */
"793.title" = "Seleção";

/* Class = "NSMenuItem"; title = "\tPadrão"; ObjectID = "797"; */
"797.title" = "\tPadrão";

/* Class = "NSMenuItem"; title = "\tDa Esquerda para a Direita"; ObjectID = "798"; */
"798.title" = "\tDa Esquerda para a Direita";

/* Class = "NSMenuItem"; title = "\tDa Direita para a Esquerda"; ObjectID = "799"; */
"799.title" = "\tDa Direita para a Esquerda";

/* Class = "NSMenuItem"; title = "Buscar e Substituir…"; ObjectID = "816"; */
"816.title" = "Buscar e Substituir…";

/* Class = "NSMenuItem"; title = "Leiaute Vertical"; ObjectID = "818"; */
"818.title" = "Leiaute Vertical";

"CustomizeToolbar" = "Personalizar Barra de Ferramentas…";

"HideToolbar" = "Ocultar Barra de Ferramentas";

"View" = "Visualizar";

"AboutApp" = "Sobre o %%app%%";

"AppHelp" = "Ajuda %%app%%";

"HideApp" = "Ocultar %%app%%";

"QuitApp" = "Encerrar %%app%%";
